- BR: libselinux-devel
authordzeus <dzeus@pld-linux.org>
Tue, 12 Sep 2006 21:05:55 +0000 (21:05 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    ekiga.spec -> 1.19

ekiga.spec

index 9c406078e5d6b3830e278bc1e2864eab5c051ff9..08cc9d33adc7e12f1abefc79b8ce4f9009907dc6 100644 (file)
@@ -24,6 +24,7 @@ BuildRequires:        gnome-doc-utils
 BuildRequires: intltool >= 0.33
 BuildRequires: libgnome-devel >= 2.14.0
 BuildRequires: libgnomeui-devel >= 2.14.0
+BuildRequires: libselinux-devel
 BuildRequires: libtool
 BuildRequires: opal-devel = 2.2.2
 BuildRequires: openldap-devel >= 2.3.0
This page took 0.421072 seconds and 4 git commands to generate.